## r-cran-rnexml 2.0.7

=== DESCRIPTION ===
Package: RNeXML
Type: Package
Title: Semantically Rich I/O for the 'NeXML' Format
Version: 2.0.7
Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
    email="cboettig@gmail.com"), person("Scott", "Chamberlain", role =
    "aut"), person("Hilmar", "Lapp", role = "aut"), person("Kseniia",
    "Shumelchyk", role = "aut"), person("Rutger", "Vos", role = "aut"))
Description: Provides access to phyloinformatic data in 'NeXML' format.  The
    package should add new functionality to R such as the possibility to
    manipulate 'NeXML' objects in more various and refined way and compatibility
    with 'ape' objects.
URL: https://github.com/ropensci/RNeXML
BugReports: https://github.com/ropensci/RNeXML/issues
License: BSD_3_clause + file LICENSE
Additional_repositories: http://packages.ropensci.org
VignetteBuilder: knitr
Suggests: rrdf (>= 2.0.2), geiger (>= 2.0), phytools (>= 0.3.93), knitr
        (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
        testthat (>= 0.10.0), phylobase (>= 0.6.8), rmarkdown (>=
        0.3.3), Sxslt (>= 0.91)
Depends: R (>= 3.0.0), ape (>= 3.1), methods (>= 3.0.0)
Imports: XML (>= 3.95), plyr (>= 1.8), taxize (>= 0.2.2), reshape2 (>=
        1.2.2), httr (>= 0.3), uuid (>= 0.1-1), dplyr (>= 0.4.0),
        lazyeval (>= 0.1.0), tidyr (>= 0.3.1), stringr (>= 1.0)
Collate: 'classes.R' 'add_basic_meta.R' 'add_characters.R' 'add_meta.R'
        'add_namespaces.R' 'add_trees.R' 'character_classes.R'
        'concatenate_nexml.R' 'deprecated.R' 'get_basic_metadata.R'
        'get_characters.R' 'get_level.R' 'get_metadata.R'
        'get_namespaces.R' 'get_rdf.R' 'get_taxa.R' 'get_taxa_meta.R'
        'get_trees.R' 'internal_get_node_maps.R' 'internal_isEmpty.R'
        'internal_name_by_id.R' 'internal_nexml_id.R' 'meta.R'
        'nexmlTree.R' 'nexml_add.R' 'nexml_get.R' 'nexml_methods.R'
        'nexml_publish.R' 'nexml_read.R' 'nexml_validate.R'
        'nexml_write.R' 'simmap.R' 'taxize_nexml.R' 'tbl_df.R'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-06-28 18:42:28 UTC; root
Author: Carl Boettiger [cre, aut],
  Scott Chamberlain [aut],
  Hilmar Lapp [aut],
  Kseniia Shumelchyk [aut],
  Rutger Vos [aut]
Maintainer: Carl Boettiger <cboettig@gmail.com>
Repository: CRAN
Date/Publication: 2016-06-28 23:36:34

## r-cran-rnexml 2.0.6

=== debian/changelog ===
r-cran-rnexml (2.0.6-1build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:56:41 +0000

r-cran-rnexml (2.0.6-1) unstable; urgency=low

  * Initial release (Closes: #820432)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2016 13:58:39 +0200

=== debian/control ===
Source: r-cran-rnexml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ape,
               r-cran-xml,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-lazyeval,
               r-cran-uuid,
               r-cran-httr,
               r-cran-taxize,
               r-cran-dplyr,
               r-cran-tidyr
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rnexml/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rnexml/trunk/
Homepage: https://cran.r-project.org/web/packages/RNeXML/

Package: r-cran-rnexml
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-ape,
         r-cran-xml,
         r-cran-plyr,
         r-cran-reshape2,
         r-cran-stringr,
         r-cran-lazyeval,
         r-cran-uuid,
         r-cran-httr,
         r-cran-taxize,
         r-cran-dplyr,
         r-cran-tidyr
Suggests: r-cran-knitr,
          r-cran-geiger,
          r-cran-phytools
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.

## r-cran-rnexml 2.0.7

=== debian/changelog ===
r-cran-rnexml (2.0.7-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 21:56:01 +0200

r-cran-rnexml (2.0.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 23:07:32 +0200

=== debian/control ===
Source: r-cran-rnexml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-xml,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-lazyeval,
               r-cran-uuid,
               r-cran-httr,
               r-cran-taxize,
               r-cran-dplyr,
               r-cran-tidyr
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rnexml.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rnexml.git
Homepage: https://cran.r-project.org/package=RNeXML

Package: r-cran-rnexml
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RNeXML_([-0-9\.]*).tar.gz

## r-cran-rnexml 2.1.2

=== debian/changelog ===
r-cran-rnexml (2.1.2-2) unstable; urgency=medium

  * Test-Depends: r-cran-rdflib, r-cran-xslt
    Closes: #898207
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:16:22 +0200

r-cran-rnexml (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 15:17:12 +0200

r-cran-rnexml (2.1.1-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-taxize

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:26:49 +0200

r-cran-rnexml (2.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 May 2018 19:48:26 +0200

r-cran-rnexml (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:09:30 +0200

r-cran-rnexml (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 19:47:37 +0100

=== debian/control ===
Source: r-cran-rnexml
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-xml (>= 3.95),
               r-cran-plyr (>= 1.8),
               r-cran-reshape2 (>= 1.2.2),
               r-cran-httr,
               r-cran-uuid,
               r-cran-dplyr (>= 0.5.0),
               r-cran-lazyeval,
               r-cran-tidyr,
               r-cran-stringr (>= 1.0),
               r-cran-xml2
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
Homepage: https://cran.r-project.org/package=RNeXML

Package: r-cran-rnexml
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.

## r-cran-rnexml 2.3.0

=== DESCRIPTION ===
Package: RNeXML
Type: Package
Title: Semantically Rich I/O for the 'NeXML' Format
Version: 2.3.0
Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
    email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
    person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
    person("Hilmar", "Lapp", role = "aut", comment = c(ORCID="0000-0001-9107-0714")), 
    person("Kseniia","Shumelchyk", role = "aut"), 
    person("Rutger", "Vos", role = "aut", comment = c(ORCID="0000-0001-9254-7318")))
Description: Provides access to phyloinformatic data in 'NeXML' format.  The
    package should add new functionality to R such as the possibility to
    manipulate 'NeXML' objects in more various and refined way and compatibility
    with 'ape' objects.
URL: https://github.com/ropensci/RNeXML
BugReports: https://github.com/ropensci/RNeXML/issues
License: BSD_3_clause + file LICENSE
VignetteBuilder: knitr
Additional_repositories: http://packages.ropensci.org
Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
        knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
        testthat (>= 0.10.0), rmarkdown (>= 0.3.3), rlang, xslt, covr,
        taxadb
Depends: R (>= 3.0.0), ape (>= 3.1), methods (>= 3.0.0)
Imports: XML (>= 3.95), plyr (>= 1.8), reshape2 (>= 1.2.2), httr (>=
        0.3), uuid (>= 0.1-1), dplyr (>= 0.5.0), lazyeval (>= 0.1.0),
        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2
Collate: 'S4-utils.R' 'classes.R' 'add_basic_meta.R' 'add_characters.R'
        'add_meta.R' 'add_namespaces.R' 'nexmlTree.R' 'add_trees.R'
        'character_classes.R' 'concatenate_nexml.R' 'constructors.R'
        'deprecated.R' 'get_basic_metadata.R' 'get_characters.R'
        'get_level.R' 'get_metadata.R' 'get_namespaces.R' 'get_rdf.R'
        'get_taxa.R' 'get_taxa_meta.R' 'get_trees.R'
        'internal_get_node_maps.R' 'internal_isEmpty.R'
        'internal_name_by_id.R' 'internal_nexml_id.R' 'meta.R'
        'nexml_add.R' 'nexml_get.R' 'nexml_methods.R' 'nexml_publish.R'
        'nexml_read.R' 'nexml_validate.R' 'nexml_write.R'
        'prefixed-uris.R' 'simmap.R' 'taxize_nexml.R' 'tbl_df.R'
        'utils.R'
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Data Publication
X-schema.org-keywords: metadata, nexml, phylogenetics, linked-data
X-schema.org-isPartOf: https://ropensci.org
Language: en-US
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-23 00:14:59 UTC; cboettig
Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
  Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
  Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
  Kseniia Shumelchyk [aut],
  Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
Maintainer: Carl Boettiger <cboettig@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-24 09:10:08 UTC

=== debian/changelog ===
r-cran-rnexml (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 11:24:02 +0100

r-cran-rnexml (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Upstream now checks for availability of geiger - so the according patch
    is removed

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 11:39:23 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -16,8 +16,9 @@
                r-cran-lazyeval,
                r-cran-tidyr,
                r-cran-stringr (>= 1.0),
+               r-cran-stringi,
                r-cran-xml2
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML

## r-cran-rnexml 2.4.0

=== debian/changelog ===
r-cran-rnexml (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 14:46:02 +0100

=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ape,
-               r-cran-xml (>= 3.95),
-               r-cran-plyr (>= 1.8),
-               r-cran-reshape2 (>= 1.2.2),
+               r-cran-xml,
+               r-cran-plyr,
+               r-cran-reshape2,
                r-cran-httr,
                r-cran-uuid,
-               r-cran-dplyr (>= 0.5.0),
+               r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-tidyr,
                r-cran-stringr (>= 1.0),
                r-cran-stringi,
                r-cran-xml2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML

## r-cran-rnexml 2.4.2

=== debian/changelog ===
r-cran-rnexml (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:48:17 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -18,7 +19,7 @@
                r-cran-stringr (>= 1.0),
                r-cran-stringi,
                r-cran-xml2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RNeXML_([-0-9\.]*).tar.gz

## r-cran-rnexml 2.4.4+ds

=== debian/changelog ===
r-cran-rnexml (2.4.4+ds-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:23:54 +0000

r-cran-rnexml (2.4.4+ds-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:59:10 +0200

r-cran-rnexml (2.4.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 May 2020 06:41:56 +0200

r-cran-rnexml (2.4.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * d/copyright: Remove files deleted upon clean
  * d/u/metadata: Add ref to conda - not existing elsewhere

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Mar 2020 13:37:35 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-rnexml
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -23,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML
+Rules-Requires-Root: no
 
 Package: r-cran-rnexml
 Architecture: all

## r-cran-rnexml 2.4.5+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RNeXML
 Type: Package
 Title: Semantically Rich I/O for the 'NeXML' Format
-Version: 2.3.0
+Version: 2.4.5
 Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
     email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
     person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
@@ -12,11 +12,11 @@
     package should add new functionality to R such as the possibility to
     manipulate 'NeXML' objects in more various and refined way and compatibility
     with 'ape' objects.
-URL: https://github.com/ropensci/RNeXML
+URL: https://docs.ropensci.org/RNeXML,
+        https://github.com/ropensci/RNeXML
 BugReports: https://github.com/ropensci/RNeXML/issues
 License: BSD_3_clause + file LICENSE
 VignetteBuilder: knitr
-Additional_repositories: http://packages.ropensci.org
 Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
         knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
         testthat (>= 0.10.0), rmarkdown (>= 0.3.3), rlang, xslt, covr,
@@ -37,14 +37,14 @@
         'nexml_read.R' 'nexml_validate.R' 'nexml_write.R'
         'prefixed-uris.R' 'simmap.R' 'taxize_nexml.R' 'tbl_df.R'
         'utils.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0.9000
 X-schema.org-applicationCategory: Data Publication
 X-schema.org-keywords: metadata, nexml, phylogenetics, linked-data
 X-schema.org-isPartOf: https://ropensci.org
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-23 00:14:59 UTC; cboettig
+Packaged: 2020-06-18 17:34:14 UTC; root
 Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
   Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
@@ -52,4 +52,4 @@
   Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-24 09:10:08 UTC
+Date/Publication: 2020-06-18 18:40:02 UTC

=== debian/changelog ===
r-cran-rnexml (2.4.5+ds-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:56:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-rnexml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ape,

## r-cran-rnexml 2.4.6%2Bds

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-tidyr,
-               r-cran-stringr (>= 1.0),
+               r-cran-stringr,
                r-cran-stringi,
-               r-cran-xml2
-Standards-Version: 4.5.0
+               r-cran-xml2,
+               r-cran-rlang
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML

## r-cran-rnexml 2.4.6+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RNeXML
 Type: Package
 Title: Semantically Rich I/O for the 'NeXML' Format
-Version: 2.4.5
+Version: 2.4.6
 Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
     email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
     person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
@@ -12,19 +12,19 @@
     package should add new functionality to R such as the possibility to
     manipulate 'NeXML' objects in more various and refined way and compatibility
     with 'ape' objects.
-URL: https://docs.ropensci.org/RNeXML,
+URL: https://docs.ropensci.org/RNeXML/,
         https://github.com/ropensci/RNeXML
 BugReports: https://github.com/ropensci/RNeXML/issues
 License: BSD_3_clause + file LICENSE
 VignetteBuilder: knitr
 Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
         knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
-        testthat (>= 0.10.0), rmarkdown (>= 0.3.3), rlang, xslt, covr,
-        taxadb
+        testthat (>= 0.10.0), rmarkdown (>= 0.3.3), xslt, covr,
+        taxalight
 Depends: R (>= 3.0.0), ape (>= 3.1), methods (>= 3.0.0)
 Imports: XML (>= 3.95), plyr (>= 1.8), reshape2 (>= 1.2.2), httr (>=
         0.3), uuid (>= 0.1-1), dplyr (>= 0.5.0), lazyeval (>= 0.1.0),
-        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2
+        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2, rlang
 Collate: 'S4-utils.R' 'classes.R' 'add_basic_meta.R' 'add_characters.R'
         'add_meta.R' 'add_namespaces.R' 'nexmlTree.R' 'add_trees.R'
         'character_classes.R' 'concatenate_nexml.R' 'constructors.R'
@@ -44,7 +44,7 @@
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-06-18 17:34:14 UTC; root
+Packaged: 2022-02-09 00:08:45 UTC; cboettig
 Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
   Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
@@ -52,4 +52,4 @@
   Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-06-18 18:40:02 UTC
+Date/Publication: 2022-02-09 00:30:02 UTC

=== debian/changelog ===
r-cran-rnexml (2.4.6+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 07:58:46 +0100

## r-cran-rnexml 2.4.7+ds

=== debian/changelog ===
r-cran-rnexml (2.4.7+ds-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:48:57 +0200

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-stringi,
                r-cran-xml2,
                r-cran-rlang
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML

## r-cran-rnexml 2.4.11%2Bds

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-taxize, r-cran-rdflib, r-cran-xslt
Restrictions: allow-stderr

## r-cran-rnexml 2.4.11+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RNeXML
 Type: Package
 Title: Semantically Rich I/O for the 'NeXML' Format
-Version: 2.4.6
+Version: 2.4.11
 Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
     email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
     person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
@@ -20,11 +20,11 @@
 Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
         knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
         testthat (>= 0.10.0), rmarkdown (>= 0.3.3), xslt, covr,
-        taxalight
+        taxalight, progress
 Depends: R (>= 3.0.0), ape (>= 3.1), methods (>= 3.0.0)
 Imports: XML (>= 3.95), plyr (>= 1.8), reshape2 (>= 1.2.2), httr (>=
-        0.3), uuid (>= 0.1-1), dplyr (>= 0.5.0), lazyeval (>= 0.1.0),
-        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2, rlang
+        0.3), uuid (>= 0.1-1), dplyr (>= 0.7.0), tidyr (>= 0.3.1),
+        stringr (>= 1.0), stringi, xml2, rlang
 Collate: 'S4-utils.R' 'classes.R' 'add_basic_meta.R' 'add_characters.R'
         'add_meta.R' 'add_namespaces.R' 'nexmlTree.R' 'add_trees.R'
         'character_classes.R' 'concatenate_nexml.R' 'constructors.R'
@@ -37,14 +37,14 @@
         'nexml_read.R' 'nexml_validate.R' 'nexml_write.R'
         'prefixed-uris.R' 'simmap.R' 'taxize_nexml.R' 'tbl_df.R'
         'utils.R'
-RoxygenNote: 7.1.0.9000
+RoxygenNote: 7.2.3
 X-schema.org-applicationCategory: Data Publication
 X-schema.org-keywords: metadata, nexml, phylogenetics, linked-data
 X-schema.org-isPartOf: https://ropensci.org
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-02-09 00:08:45 UTC; cboettig
+Packaged: 2023-02-01 16:56:11 UTC; cboettig
 Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
   Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
@@ -52,4 +52,4 @@
   Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-02-09 00:30:02 UTC
+Date/Publication: 2023-02-01 17:50:07 UTC

=== debian/changelog ===
r-cran-rnexml (2.4.11+ds-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 10:13:09 +0900

r-cran-rnexml (2.4.11+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:40:56 +0100

r-cran-rnexml (2.4.10+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:39:58 +0100

r-cran-rnexml (2.4.9+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2022 06:33:57 +0100

r-cran-rnexml (2.4.8+ds-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 12:04:05 +0100

=== debian/control ===
Source: r-cran-rnexml
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ape,
 r-cran-xml,
 r-cran-plyr,
 r-cran-reshape2,
 r-cran-httr,
 r-cran-uuid,
 r-cran-dplyr,
 r-cran-tidyr,
 r-cran-stringr,
 r-cran-stringi,
 r-cran-xml2,
 r-cran-rlang,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
Homepage: https://cran.r-project.org/package=RNeXML
Rules-Requires-Root: no

Package: r-cran-rnexml
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-spelling,
 r-cran-rdflib,
 r-cran-phytools (>= 0.3.93),
 r-cran-knitr (>= 1.5),
 r-cran-testthat (>= 0.10.0),
 r-cran-rmarkdown (>= 0.3.3),
 r-cran-xslt,
 r-cran-covr,
 r-cran-progress,
 r-cran-taxize,
